package com.wd.workoffice.ui.adapter;


import com.chad.library.adapter.base.BaseQuickAdapter;
import com.chad.library.adapter.base.BaseViewHolder;
import com.wd.workoffice.R;
import com.wd.workoffice.bean.mesBean.FaultTypeBean;
import com.wd.workoffice.bean.mesBean.WorkFactoryBean;

import java.util.List;

/**
 * Created by flexible on 2018/8/13.
 */

public class WorkFactoryAdapter extends BaseQuickAdapter<WorkFactoryBean.SitesBean, BaseViewHolder> {
    public WorkFactoryAdapter(int layoutResId, List data) {
        super(layoutResId, data);
    }

    @Override
    protected void convert(BaseViewHolder helper, WorkFactoryBean.SitesBean item) {
        helper.setText(R.id.tv_content1, item.getSiteCode());
        helper.setText(R.id.tv_content2, item.getSiteName());
    }
}

